Write-Host " ---- Eval ---- "
$Ver=$args[0]
$model = $args[1]
$Nombre=$args[2]
$roi = $args[3]
for ($i=0; $i -lt 5; $i++)
{
    $nextVer = $Ver+$i
    Write-Host "Fold $($i) Ver. $($nextVer)"
    python RARP_NVB.py --Phase "eval_all" --Fold $i -lv $nextVer --Remove_Blackbar 1 --Model $model --Log_Name "log_$($Nombre)" -roi $roi --JIndex 1 
    read-host "Press ENTER to continue..."
    if ($i -lt 3) {
        Write-Host "Next Fold..."
    }
}

